<?php

/**
 * 
 * @version		1.0.0
 * @package		GKTemplate
 * @copyright	Copyright (C) GavickPro. All rights reserved.
 * @license		Proprietary - GavickPro eClub members only
 * 
 * ************************
 * 
 * Skeleton - both columns
 * 
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

?>
<?php if(
	$this->modules('top_up or user1 or user2 or user3 or user4 or user5 or user6 or top_down') || 
	$this->modules('inset_left or inset_right or adv1 or adv2 or adv3 or adv4 or adv5 or adv6') || 
	$this->checkMainbody() || 
	$this->checkComponent() || 
	$this->modules('bottom_up or user7 or user8 or user9 or user10 or user11 or user12 or bottom_down') ||
	$this->modules('left_top or left_one or left_two or left_bottom') ||
	$this->modules('right_top or right_one or right_two or right_bottom')
) : ?>

<div id="gk_mainbody" class="both_columns clearfix">
      <div class="corners">
            <div class="corner_tl">
            </div>
            <div class="corner_tr">
            </div>
      </div>
      <?php if($this->modules("breadcrumbs or search")) : ?>
      <div class="top_addons">
            <div class="top_addons_tl">
                  <div class="top_addons_tr clearfix">
                        <div id="breadcrumb">
                              <jdoc:include type="modules" name="breadcrumb" style="raw" />
                        </div>
                        <div id="search">
                              <jdoc:include type="modules" name="search" style="raw" />
                        </div>
                  </div>
            </div>
      </div>
      <?php endif; ?>
      
      <jdoc:include type="message" />
      
      <div id="gk_mainbody_wrap" class="clearfix<?php echo ($this->equalColumns["gk_mainbody"]) ? ' equal_col' : ''; ?>">
			<div id="gk_mainbody_wrap2" class="clearfix<?php echo ($this->equalColumns["gk_mainbody"]) ? ' equal_col' : ''; ?>">
				<?php $this->loadBlock("gk_left"); ?>
				<?php $this->loadBlock("gk_content"); ?>
				<?php $this->loadBlock("gk_right"); ?>
			</div>
      </div>
      
      <?php $this->loadBlock("panel"); ?>
      
      <div class="corners cbottom">
            <div class="corner_bl">
            </div>
            <div class="corner_br">
            </div>
      </div>
</div>
<?php endif; ?>
